Subject: Re: [lojban] Re: Help! [[email-masked]: ...et les autres langues !!!]

From: Theodore Reed <[email-masked]>
Date: Fri, 21 Jun 2002 13:22:30 -0700

On Friday 21 June 2002 10:58 am, Craig wrote:
> >To start, I'll put the gismu, cmavo, and lujvo lists in CVS to translate
>
> into
>
> >French and we can work together on translating them.
>
> I would encourage doing the lessons when those are done.
>

While we're at it, why not work with other languages, too? Unfortunately, the 
only other language I'd know well enough to manage a translation is Esperanto 
(after brushing up on it, it's been a while since I've really used it), but 
I'm sure even that could be useful.

- -- 
Theodore Reed (rizen/bancus) -- http://surreality.us:8080/~rizen/
- --